﻿/* CSS Document */

/*
.menu_medium
{ float: left; width:100%; background:white; margin: 0 0% 0 0%; border: 0px solid green; padding:0; height:39px;
 float: left; width:100%; background:#993366; margin: 0 0% 0 0%; border: 0px solid green; padding:0; height:39px; 
}
*/

/* remove the bullets, padding and margins from the lists 
.menu_medium ul{
list-style-type:none;
padding:0;
margin:0;
background:#993366;
width:100%;
clear:right;
border-color: white;
}
*/
/*
background:#993366;
width:100%;
overflow:hidden;
*/
/* make the top level links horizontal and position relative so that we can position the sub level 
.menu_medium li{
float:left;
position:relative;
background:#993366;
color: #FFCF89;
z-index:100;
}
*/
/* use the table to position the dropdown list 
.menu_medium table{
position:absolute;
border-collapse:collapse;
z-index:80;
left:-1px;
top:25px;
}
*/
/* style all the links 
.menu_medium li , .menu_medium :visited {
display:block;
font-size:14px;
/*width:170px;*/
/*
padding: 10px 0 10px 0;
color:#FFCF89;
background:#993366;
text-decoration:none;
margin-right:0px;
text-align:center;
border:  1px  white solid;
}

*/
/* style the links hover 
.menu_medium :hover{
color:#FFCF89;
background:rgb(102,102,255);
}
*/
.menu_medium a:hover {
background:rgb(102,102,255);
}
/* This colours the last selected menu item that same colour as is shown when highlighted */
.menu_medium li.active a { color:#FFCF89; text-decoration: underline;}

/* hide the sub level links */
.menu_medium ul ul {
visibility:hidden;
position:absolute;
width:180px;
height:0;
}
.menu_medium ul ul a {
width:180px;
}

/* make the sub level visible on hover list or link */
.menu_medium ul li:hover ul,
.menu_medium ul a:hover ul{
visibility:visible;
}


.menu_medium a, .menu_medium :visited {
display:block;
font-size:14px;
color:#FFCF89;
background:#993366;
text-decoration:none;
padding: 7px 0 5px 0;
margin:0% 0 0% 0;
height:19px;
text-align:center;

}

.menu_medium li , .menu_medium :visited {
font-size:14px;
/*width:170px;*/
color:#FFCF89;
background:#993366;
text-decoration:none;
margin-right:0px;
text-align:center;
padding: 7px 0 5px 0;
height:19px;
}
